<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="css/main.css">
    <script src="main.js"></script>
</head>
<body>
<div class="full-body">



    <div class="heading-and-nav-bar">

        <div class="heading">
            <a href="">SHOP</a>
        </div>

        <div class="nav-bar">
            
            <div>
                <a href="">Men's Outerwear</a>
            </div>
            <div>
                <a href="">Ladies Outerwear</a>
            </div>
            <div>
                <a href="">Men's T-Shirts</a>
            </div>
            <div>
                <a href="">Ladies T-Shirts</a>
            </div>
        </div>
    </div>

    <div class="image-form-description">
        <div class="t-shirt">
            <img src="images/t_shirt.jpg" alt="t-shirt">
        </div>
        <div class="t-shirt-form-description">
            <h1>Anvil L/S Crew Neck - Grey</h1>
            <div class="dollar">$22.15</div> 
            <div class="size">
                <label>Size</label>
                <select class="drop-down">
                    <option value="XS">XS</option>
                    <option value="S">S</option>
                    <option value="M">M</option>
                    <option value="L">L</option>
                    <option value="XL">XL</option>
                </select>
            </div>
            <div class="quantity">
                <label>Quantity</label>
                <select class="drop-down">
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                    <option value="4">4</option>
                    <option value="5L">5</option>XL</option>
                </select>
            </div>
            <div class="description">
                <h2>Description</h2>
                <p>
                    You'll be swooning over this crew neck as soon as you feel how soft it is. 
                    <div></div>
                    <p>
                        Features:
                        <ul>
                            <li>40% preshrunk ring-spun cotton, 60% polyester terry fleece.</li>
                            <li>Available in dark heather charcoal with the white Google logo screen printed across center chest.</li>
                        </ul>
                    </p>
                </p>
                <button class="add-to-cart-button">ADD TO CART</button>
        
        
            </div>
        
        </div>
        

    </div>

</div>
<!--<div class="add-to-cart-button-out-1 add-to-cart-button-out-2">
    <button>ADD TO CART</button>
</div>-->
<a href="#" class="add-to-cart-button-out-1 add-to-cart-button-out-2">ADD TO CART</a>

</body>
</html>